body {
	background:url(http://worldcongress.com/events/HL14019/images/background.gif) top center repeat-x #e6e6e6;
	}
	
ul {
	list-style:url(http://worldcongress.com/events/HL14019/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#683f9b;
	}
		
.sponsorHeader {
	background: url(http://worldcongress.com/events/HL14019/images/sponsor-header.gif) top center repeat-x #683f9b;
}

.speakerGridHeader{
	background: url(http://worldcongress.com/events/HL14019/images/header-bg.gif) repeat-y #683f9b;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#0000ff; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #999999;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#0000ff; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #999999;}

a.eb { 
	color: #0066FF; 
	text-decoration:none; 
	font-weight: bold; 
	font-size:14px;
}

a:hover.eb{ 
	font-size:16px;
	color: #0066FF; 
	text-decoration:none; 
	font-weight: bold;
}


#conf_nav_bar {
	background: #683f9b url(http://worldcongress.com/events/HL14019/images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#412986;
	}

#conf_nav li {
	background:url(http://worldcongress.com/events/HL14019/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(http://worldcongress.com/events/HL14019/images/nav-on.gif);
	}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:3px double #F5FAFE;
	background:#683F9B;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
.keynote {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background:#CDCDE7;
	padding:5px; 
	color:#412986;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
.break {
	font-style:italic;
	border:1px dotted #D2DDE6;
	padding:3px 10px;
	background:#F1F1F8;
	color:#6633CC;
	}
	
	.track {
	border:1px outset #cccccc;
	background-color:#412986;
	padding:5px;
	color:#FFFFFF;
	font-family:georgia;
	font-size:14px;
	font-weight:bold;
	}
	
.ebdate {
	width:200px; 
	border-radius: 20px 20px 20px 20px; 
	border:1px solid #412986; 
	background-color:#E6E6E6; 
	padding:5px; 
	color:#412986; 
	font-size:12px;
	text-align: center;
}